Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# table.h File Reference

An AtkTable C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atktable.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkTable C++ wrapper interface.

Provides Table, an interface implemented for UI components which contain tabular or row/column information.
Main Page - Footer